.box {
    position: relative;
    box-shadow : 3px 3px 5px rgba(0,0,0,.25);
    h3 {
        bottom: 0;
        font-size: 14px;
        height: 1.8em;
        margin: 0;
        padding: 4px 12px;
        position: absolute;
        width: 97%;
        right: 0;
    }
    > .content {
        color: white;
        height: 100%;
        padding: 10px 12px 10px 12px;
        line-height: 20px;
        font-size: 17px;
        width: 97%;
        right: 0;
        left: unset;
    }
    .icon {
        text-align: right;
        padding: 80px 12px;
        font-size: 50px;
        opacity: 0.25;
        color : #fff;
    }


    &:hover {
        > .content {
            background-color: transparent;
        }
        &:before {
            background-color: rgba(255, 255, 255, 0.7);
        }
    }
}
